
$FreeBSD: ports/devel/gnomevfs/files/patch-libgnomevfs::Makefile.in,v 1.1 2001/10/01 06:37:30 sobomax Exp $

--- libgnomevfs/Makefile.in	2001/09/17 14:32:27	1.1
+++ libgnomevfs/Makefile.in	2001/09/17 14:33:02
@@ -202,7 +202,7 @@
 
 
 # Platform specific includes
-libgnomevfsplatofrmincludedir = $(libdir)/gnome-vfs-1.0/include
+libgnomevfsplatofrmincludedir = $(includedir)/gnome-vfs-1.0/libgnomevfs
 libgnomevfsplatofrminclude_HEADERS =  	gnome-vfs-file-size.h
 
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
